ecos editor blender plugin - Feature #120
Feature # 119 (Closed): World definition data input

Implement storage for the world definition data
2021-08-04 14:40 - Fredrick Amnehagen

Status: Closed Start date: 2021-08-05
Priority: Normal Due date: 2021-08-05
Assignee: Fredrick Amnehagen % Done: 100%
Category: Development Estimated time: 4:00 hours
Target version: Sprint 1 - Prototype Spent time: 4:00 hours
Description

According to the documentation, there should be more than one way to store information in blender.

One of which would be to create an "empty" object with a special name that has "custom properties", however the user might
accidentally remove this object or misplace it in the hierarchy. Before moving forward with that way of implementation, check if there
are other ways. Maybe something like custom properties on the blend-file itself inside blender.

e One button to initiate the blend file as an ecos world file.

becos format:
https://docs.google.com/spreadsheets/d/1gMfOgDkOwWxMTHolGAFGY8fNriggF-oJr15eNS5t0Xgqg/edit#gid=203527558

History

#1 - 2021-08-04 14:44 - Fredrick Amnehagen

- Subject changed from Implement a panel for the world definition to Implement storage for the world definition data

#2 - 2021-08-04 19:26 - Fredrick Amnehagen
- Start date changed from 2021-08-04 to 2021-08-05

#3 - 2021-08-09 20:45 - Fredrick Amnehagen
- % Done changed from 0 to 40

- Status changed from To do to In Progress

#4 - 2021-08-10 21:00 - Fredrick Amnehagen

- Description updated

#5 - 2021-08-11 16:08 - Fredrick Amnehagen
- % Done changed from 40 to 100

#6 - 2021-08-11 16:09 - Fredrick Amnehagen

- Status changed from In Progress to Closed
